<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:id="@+id/ll_view"
        android:layout_height="wrap_content">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/eight_category"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:background="@color/platform_color_F7F7F7"
            android:orientation="vertical" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/category_detail"
            android:layout_width="0dp"
            android:layout_weight="3"
            android:layout_height="wrap_content" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="68dp"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingStart="16dp"
        android:paddingTop="8dp"
        android:paddingEnd="16dp">

        <TextView
            android:id="@+id/btn_reset"
            android:layout_width="0dp"
            android:layout_height="44dp"
            android:layout_weight="1"
            android:background="@drawable/consultant_stroke_ebebeb_r_8"
            android:gravity="center"
            android:text="@string/platform_reset"
            android:textColor="@color/platform_color_242424"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/btnConfirm"
            android:layout_width="0dp"
            android:layout_height="44dp"
            android:layout_marginStart="13dp"
            android:layout_weight="1"
            android:background="@drawable/consultant_solid_main_theme_color_r_8"
            android:gravity="center"
            android:text="@string/platform_confirm"
            android:textColor="@color/white"
            android:textSize="16sp" />

    </LinearLayout>
</LinearLayout>